Posted on

CodeIgniter/Kohana Session Cookie spoofing weak authentication

A vulnerability classified as critical was found in CodeIgniter and Kohana (the affected version is unknown). This vulnerability affects an unknown part of the component Session Cookie Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.